@media (max-width:900px){
  .ye9kvwq0e0qcp0 .exs4o9v{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cw4dtvh3{justify-content:flex-start}
  .qovg1g3fl,.gjz75ey7f,.qe1o604ogqu2,.xropughuisgy,.d6x0q9als0{grid-template-columns:1fr!important}
  .b1beu2qi{display:block!important;transform:none!important}
  .n5qd0kg3i5uq86b .qe1o604ogqu2{grid-template-columns:1fr}
  .emexalcqt5c6k h2{font-size:34px}
}
@media (max-width:560px){
  .exs4o9v{width:min(100% - 24px,1180px)}
  .qovg1g3fl{padding:18px}
  .hr499rwlziior71{padding:6px 7px;font-size:13px}
  .clfms1qxpebw,.b1beu2qi,.zggpsyof9u5rb9,.s1dm4hwly,.clhi3wdgy5v,.hyn8ttclvubc{padding:16px}
}
